<?php
function semmelstatzR_contextual_help($contextual_help, $screen_id, $screen) {
	// replace edit with the base of the page you're adding the help info to
	if (strcmp($screen->base, 'semmelstatzR/semmelstatzR-statz') == 0 ) {
 
		$customized_help = $contextual_help . 'Here is some very useful information...';
 
		return $customized_help;
	}
	// Let the default WP Dashboard help stuff through on other Admin pages
	return $contextual_help;
}
add_action('contextual_help', 'semmelstatzR_contextual_help', 10, 3);
?>